@charset "utf-8";

a {
    display: block;
}

.banner {
    position: relative;
    overflow: hidden;
}

.banner ul li video,
.banner ul li a img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
}

.banner ul li a::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30%;
    width: 100%;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    z-index: 2;
}

.banner ul li a {
    display: block;
    position: relative;
    padding-top: 30%;
    overflow: hidden;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-prev {
    width: .23rem;
    height: .41rem;
    background: url(../images/banner-l.png) no-repeat;
    background-size: 100% 100%;
    left: 1.2rem;
}

.banner .slick-next {
    width: .23rem;
    height: .41rem;
    background: url(../images/banner-r.png) no-repeat;
    background-size: 100% 100%;
    right: 1.2rem;
}

.banner .slick-dots {
    bottom: .3rem;
}

.banner .slick-dots li {
    width: .15rem;
    height: .15rem;
    background: #ffffff;
    opacity: 0.5;
    border-radius: 50%;
    margin: 0 .15rem;
}

.banner .slick-dots li.slick-active {
    opacity: 1;
    background: #ffffff;
}

.banner .slick-slide.slick-current a img {
    animation: img_scale 8s linear;
}

@keyframes img_scale {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

/* s1 */
.s1 {
    padding: .4rem 0;
}

.tit {
    text-align: center;
    position: relative;
    margin-bottom: .5rem;
}

.tit p {
    font-size: .3rem;
    line-height: 1;
    color: #333333;
    padding-bottom: .2rem;
    margin-bottom: .2rem;
    position: relative;
}

.tit p::before {
    content: '';
    width: .51rem;
    height: .02rem;
    background-color: #00904b;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
}

.tit h3 {
    font-size: .3rem;
    line-height: 1;
    color: #333333;
}

.more {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.more a {
    font-size: .2rem;
    color: #333333;
}

.more a:hover {
    color: #00904b;
}

.more a::after {
    content: '+';
    color: #00904b;
    margin-left: .05rem;
}

.s1-c {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.s1-ban {
    width: 8rem;
    margin-right: .3rem;
}

.s1-ban .pic {
    padding-top: 4.85rem;
}

.s1-ban a {
    position: relative;
}

.s1-tx {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: .3rem;
}

.s1-lt {
    flex: 1;
    min-width: 0;
    background: #ffffff;
}

.s1-lt ul li a {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: .3rem .3rem;
    padding-right: .6rem;
    border-bottom: .01rem solid #eee;
}

.s1-lt ul li:last-child a {
    border-color: transparent;
}

.s1-d {
    text-align: center;
    margin-right: .3rem;
    padding-right: .3rem;
    border-right: .01rem solid #eee;
}

.s1-d b {
    font-size: .26rem;
    line-height: 1;
    color: #00904b;
    display: block;
    margin-bottom: .1rem;
}

.s1-d span {
    font-size: .16rem;
    line-height: .23rem;
    color: #333333;
    opacity: 0.6;
    display: block;
}

.s1-txt {
    flex: 1;
    min-width: 0;
}

.s1-txt p {
    font-size: .2rem;
    line-height: .3rem;
    max-height: .6rem;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.s1-lt ul li a:hover {
    background: url(../images/s1-tbg.jpg) no-repeat;
    background-size: cover;
}

.s1-lt ul li a:hover b {
    color: #ffffff;
}

.s1-lt ul li a:hover span {
    color: #ffffff;
    opacity: 0.6;
}

.s1-lt ul li a:hover .s1-d {
    border-color: rgba(255, 255, 255, 0.3);
}

.s1-lt ul li a:hover p {
    color: #ffffff;
}

.s1-tx h3 {
    font-size: .26rem;
    color: #ffffff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-bottom: .3rem;
}

.s1-tx p {
    font-size: .18rem;
    line-height: 1;
    color: #ffffff;
}

/* s2 */
.s2 {
    padding-bottom: .8rem;
}


.tit h3 b {
    position: relative;
    font-size: .3rem;
    line-height: 1;
    color: #333333;
    opacity: 0.4;
    font-weight: normal;
    cursor: pointer;
}

.tit h3 b.on {
    opacity: 1;
}

.tit h3 b:nth-child(2) {
    margin-left: .3rem;
}

.tit h3 b:nth-child(2)::before {
    content: '';
    width: .04rem;
    height: .04rem;
    background-color: #333333;
    opacity: 0.4;
    position: absolute;
    top: 50%;
    left: -0.18rem;
    border-radius: 50%;
    transform: translateY(-50%);
}

.s2-c ul {
    display: flex;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between;
    -ms-flex-pack: justify;
}

.s2-c ul li {
    width: 32%;
    background-color: #fff;
    transition: all .3s;
    box-sizing: border-box;
}

.s2-c ul li a {
    padding: .4rem;
    padding-bottom: .8rem;
    position: relative;
    height: 100%;
    display: block;
    box-sizing: border-box;
    transition: all 0.3s;
}

.s2-c ul li a:hover {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

.s2-c ul li a:hover p {
    color: #00904b;
    font-weight: 600;
}

.s2-date {
    display: flex;
    display: -ms-flexbox;
    align-items: baseline;
    -ms-flex-align: baseline;
    margin-bottom: .3rem;
    color: #00904b;
}

.s2-date b {
    font-size: .28rem;
    font-weight: bold;
    line-height: 1;
}

.s2-date span {
    font-size: .16rem;
    color: #999;
    margin-left: .1rem;
}

.s2-txt p {
    font-size: .2rem;
    color: #333;
    line-height: .3rem;
    height: .6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.s2-btn {
    position: absolute;
    right: 0;
    bottom: 0;
    width: .6rem;
    height: .6rem;
    background: url(../images/s2-jt.jpg) no-repeat;
    background-size: 100% 100%;
}


/* s3 */
.s3 {
    padding-bottom: .8rem;
}

.s3-c {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
    flex-wrap: wrap;
}

.s3-item {
    width: 47%;
}

.s3-tit {
    text-align: left;
    margin-bottom: .4rem;
}

.s3-tit p::before {
    left: 0;
    transform: none;
}

.s3-list ul li {
    border-bottom: 1px dashed #ccc;
}

.s3-list ul li a {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
    align-items: center;
    -ms-flex-align: center;
    padding: .25rem 0;
}

.s3-list ul li a p {
    font-size: .2rem;
    color: #333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex: 1;
    -ms-flex: 1;
    margin-right: .3rem;
    transition: all .3s;
}

.s3-list ul li a span {
    font-size: .18rem;
    color: #00904b;
}

.s3-list ul li.on a p {
    color: #00904b;
    font-weight: bold;
}

.s3-list ul li a:hover p {
    color: #00904b;
    font-weight: 600;
}

/* s4 */
.s4 {
    padding-bottom: .8rem;
}

.s4-c ul {
    display: flex;
    display: -ms-flexbox;
    justify-content: space-between;
    -ms-flex-pack: justify;
    flex-wrap: wrap;
}

.s4-c ul li {
    width: 28%;
}

.s4-c ul li img {
    width: 100%;
    display: block;
    transition: all .3s;
}

.s4-c ul li:hover img {
    transform: translateY(-5px);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}

/* s5 */
.s5 {
    padding-bottom: .8rem;
}

.s5-c ul {
    display: flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -ms-flex-pack: justify;
}

.s5-c ul li {
    width: 32%;
    margin-bottom: .3rem;
    position: relative;
    overflow: hidden;
}

.s5-c ul li a {
    display: block;
    position: relative;
}

.s5-c ul li img {
    width: 100%;
    display: block;
    transition: transform .5s;
}

.s5-c ul li:hover img {
    transform: scale(1.05);
}

.s5-txt {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    display: -ms-flexbox;
    align-items: center;
    -ms-flex-align: center;
    padding-left: .4rem;
    box-sizing: border-box;
}

.s5-txt h3 {
    font-size: .2rem;
    color: #fff;
    position: relative;
}

.s5-txt h3::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -0.15rem;
    width: .4rem;
    height: .03rem;
    background-color: #00904b;
    transition: all .3s;
}

.s5-c ul li:hover .s5-txt h3::after {
    width: 100%;
}

.index {
    background-color: #f1f0ef;
}

@media screen and (max-width: 1024px) {
    .s1-ban {
        width: 100%;
        margin: 0;
        margin-bottom: .3rem;
    }

    .s1-ban .pic {
        padding-top: 60%;
    }

    .s1-lt {
        flex: auto;
        width: 100%;
    }

    .s1-tx {
        padding: .1rem;
    }

    .s1-tx h3 {
        font-size: .2rem;
        margin-bottom: .1rem;
    }

    .s1-lt ul li a {
        padding: .2rem;
        padding-right: .3rem;
    }

    .tit p {
        font-size: .3rem;
    }

    .tit h3,
    .tit h3 b {
        font-size: .24rem;
    }

    .s1 {
        padding: .3rem 0;
    }

    .s2,
    .s3,
    .s4,
    .s5 {
        padding-bottom: .3rem;
    }

}

@media screen and (max-width: 768px) {

    .s2-c ul li {
        width: 100%;
        margin-bottom: .2rem;
    }


    .s3-item {
        width: 100%;
    }

    .s3-l {
        margin-bottom: .3rem;
    }

    .s5-c ul li {
        width: 48%;
    }
}

@media screen and (max-width: 480px) {
    .s2-c ul li a {
        padding: .3rem;
        padding-bottom: .6rem;
    }

    .s4-c ul {
        justify-content: space-around;
    }

    .s4-c ul li {
        width: 48%;
        margin-bottom: .2rem;
    }

    .s5-c ul li {
        width: 100%;
    }
}